@font-face {font-family: 'RotisSansSerifStd-Regular';src: url('../fonts/RotisSansSerifStd-Regular.eot');src: url('../fonts/RotisSansSerifStd-Regular.eot?#iefix') format('embedded-opentype'),url('../fonts/RotisSansSerifStd-Regular.woff') format('woff');}
@font-face {font-family: 'RotisSansSerifStd-Bold';src: url('../fonts/RotisSansSerifStd-bold.eot');src: url('../fonts/RotisSansSerifStd-bold.eot?#iefix') format('embedded-opentype'),url('../fonts/RotisSansSerifStd-bold.woff') format('woff');}

/* General */


body {
	font-family: RotisSansSerifStd-Regular;
	background-color: #fff;
}
strong{
	font-family: RotisSansSerifStd-bold;
	font-weight: normal;
}
b{
	font-family: RotisSansSerifStd-bold;
	font-weight: normal;
}
a {
	color: #b51c18;
	-webkit-font-smoothing: antialiased;
}
a:hover {
	color: #7a1802;
}
h1 {
	font-size:32px;
	color: #b51c18;
	font-family: RotisSansSerifStd-bold;
	font-weight:normal;
	-webkit-font-smoothing: antialiased;
	margin: 10px 0px;
}
h1:first-child{
	margin-top:0;
}

h2 {
	font-size:24px;
	color: #b51c18;
	font-family: RotisSansSerifStd-bold;
	font-weight:normal;
	margin: 10px 0px;
}
h2:first-child{
	margin-top:0;
}
h3 {
	font-size: 18px;
	color: #b51c18;
	font-family: RotisSansSerifStd-bold;
	font-weight:normal;
	margin: 10px 0px;
}
h4 {
	font-family: RotisSansSerifStd-Regular;
	/*padding: 9px 0px 7px 15px;*/
	font-size: 18px;
	line-height: 24px;
	margin: 5px 0px;
	font-weight: normal;
}
h5, h6 {
	font-size: 16px;
	font-family: RotisSansSerifStd-bold;
	font-weight:normal;
	margin: 5px 0px;
}
p {
	font-size:16px;
	font-family: RotisSansSerifStd-Regular;
	line-height: 24px;
	margin-top:30px;
	margin-bottom:30px;
}
ul{

}
li {
	
}

/* Buttons */

.button {
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
	text-shadow: none;
	text-decoration: none;
	background-position: 0 0;
	background-image: none;
	border: none;
	cursor: pointer;
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	font-family: RotisSansSerifStd-regular;
	font-weight: normal;
	font-size: 18px;
	padding: 0;
	margin: 0;
	background-color: #b51c18;
	color: #ffffff;
	margin: 10px 0;
	padding: 7px 30px 3px 30px;
	-webkit-font-smoothing: antialiased;
}
.button:hover {
	background-color: #7a1802;
	color: #ffffff;
}
.button.grey {
	background-color: #999999;
}
.button.grey:hover {
	background-color: #666666;
}
.button.grey a{
	color:#ffffff;
	text-decoration: none;
}
.button.add_to_cart,
.button[name="add_to_cart"] {
	margin-top: 20px;
	background-image: url( /tl_files/images/cart_white.png);
	background-repeat: no-repeat;
	background-position: 0px 3px;
}

#right .button,
.shop_right .button {
	width: 100%;
	padding-left: 0;
	padding-right: 0;
	margin-bottom:0;
}
.button.back {
	margin-top: 30px;
	background-image: url( /tl_files/images/back_triangle.png);
	background-repeat: no-repeat;
	background-position: 10px center;
}
.button.update,
.button.checkout {
	margin-top: 30px;
	margin-left: 30px;
	margin-bottom:30px;
	float: right;
}
.button.next{
	margin-bottom:30px;
}
.button.previous,
.button.confirm {
	margin-top: 30px;
	margin-right: 30px;
	margin-bottom: 30px;
	float: left;
}
.shop_main .button{
	margin-bottom:0;
}
/* Buttons */

/* GENERAL */


/* HEADER */


/* Logo */
#logo {
	margin-top:13px;
	z-index: 100;
}
/* Logo */

/* Shoppingcart small */
.cart_mini,
.warenkorb_mini{
	margin-top:15px;
	background-color: #e5e5e5;
	height:30px;
}
.cart_mini img{
	float:left;
}
.text_mini{
	display: inline-block;
	margin-left: 8px;
	margin-top: 5px;
	font-family: RotisSansSerifStd-bold;
	font-weight: normal;
	font-size: 18px;
}
.text_mini a{
	color:#000000;
	text-decoration: none;
}
.text_mini a:hover{
	text-decoration: underline;
}
.gesamtmenge_mini{
	float:right;
	background-color: #999999;
	text-align: center;
	height:25px;
	padding-top:5px;
	width:30px;
	color: #ffffff;
}
.cart-shipping-info {
    text-align: left;
    padding: 5px 0 5px 10px;
    color: #B51c18;
    /*font-family: RotisSansSerifStd-bold;*/
    font-weight: normal;
    font-size: 16px;
    /*width: 190px;
    background-color: gainsboro;*/
    clear: both;
    
}
#main .cart-shipping-info {
    display: none;
}
#header .mod_iso_cart p.empty {
	margin-top: 0;
	margin-bottom: 0;
}
/* Shoppingcart small */

/* Subnavigation top */
.nav_sub_top {
	z-index:100;
	padding-top:23px;
}
.nav_sub_top ul{
	margin:0px;
	list-style: none;
}
.nav_sub_top .level_1 li{
	padding: 0px 10px 0px 10px;
	float: left;
	color: #000000 ;
}
.nav_sub_top .level_1 .first{
	border-right: 1px solid #000000;
}
.nav_sub_top .level_1 a.first{
	border-right:none;
}
.nav_sub_top .level_1 li a{
	color: #000000 ;
	text-decoration: none;
}
.nav_sub_top .level_1 li a:hover{
	color: #999999 ;
}
/* Subnavigation top */

/* Mainnavigation */
.nav_main {
	font-family: RotisSansSerifStd-regular;
	font-weight: normal;
	font-size: 18px;
	z-index: 100;
	margin-top:20px;
}
.nav_main .level_1{ 
	padding:0px 0px 0px 0px;
	margin:0px;
	width:100%;
	height:30px;
	background-color: #B51c18;
}
.nav_main {
	margin-bottom:50px;
}
/*
.nav_main.grid_16 {
	display: block;
float: none;
position: static;
margin-left: 0px;
margin-right: 0px;
}
.container_16 .nav_main.grid_16 {
width: 940px;
margin: 0 10px;
}
*/
.nav_main ul{
	list-style: none;
}
.nav_main li{
	float: left;
	margin: 0;
	padding: 0;
}
.nav_main a{
	padding: 5px 21px 3px 21px;
	color:#ffffff;
	text-decoration: none;
	background-color: #B51C18;
	display: inline-block;
	font-weight:normal;
}
.nav_main li.active span {
	padding: 5px 21px 3px 21px;
	color:#ffffff;
	background-color: #7a1802;
	display: inline-block;
	-webkit-font-smoothing: antialiased;
}
.nav_main a:hover{
	background-color:#7a1802;
}
.nav_main .trail a,
.nav_main .active a{
	background-color:#7a1802;
}
/* Mainnavigation */

/* HEADER */


/* MAIN */
#main .ce_text{
	/*margin-top:30px;
	padding-top:30px;
	border-top:solid 1px #000000;*/
}
#main .ce_text:first-child
{
	/*border-top: none;
	padding-top: 0;
	margin-top:0;*/
}
#main .order_products:before,
#main #shipping_address:before,
#main .warenkorb_modul:before,
#main .mod_iso_checkout .order_conditions:before,
#main .mod_iso_productreader .item:before,
#main .product:before,
#main .ce_text:before{
	display: block;
	content: '';
	width: 100%;
	height: 1px;
	background-color: #000000;
	margin-bottom:30px;
}
#main .product:before{
	margin-top:30px;
}
#main .product:first-child:before,
#main .ce_text:first-child:before{
	display: none;
}


/*
#main .ce_text.first_text{
	margin-top:0px;
	padding-top:0px;
	border-top:none;
}
*/
#main ul{
	line-height: 24px
}
/* MAIN */

/* Left */
#left img{
	border:solid 1px #000000;
}

/* Left */


/* Home */
#home_teaser {
	text-align: center;
	padding:50px 0px 50px 0px;
}
#home_teaser h4{
	margin-top: 20px;
	margin-bottom:30px;
	padding:0px;
}
#home_teaser p{
	display:inline-block;
	margin:auto;
}
#home_teaser a{
	padding: 5px 15px 3px 15px;
	text-decoration: none;
	color:#ffffff;
	background-color:#B51C18;
	margin: 0px 8px;
	display: inline-block;
	font-family: RotisSansSerifStd-regular;
	font-weight: normal;
	font-size: 18px
}
#home_teaser a:hover{
	background-color: #7a1802;
}
#main #home .ce_text:before{
	display:none;
}
.ce_image figure{
	margin:0px
}
#home .ce_image{
	position: absolute;
	margin-bottom:30px;
}
#home .nav_main{
	margin-bottom:30px;
}

/* Home */

/* Shop */
.shop_left img{
	border:solid 1px #000000;
	width: 220px;
	height: auto;
}
.shop_main{
	padding-left: 10px;
}
.shop_main h2:first-child{
	margin-top:0;	
}
.short_info{
	height:286px;
	padding:0px;
}
.authors ul{
	font-family: RotisSansSerifStd-bold;
	list-style: none;
	padding:0px;
	margin-bottom:30px;
}
.shop_right h3:first-child{
	margin-top:0;
}
.shop_right p{
	min-height:174px;
}
.rezensionen .shop_right p,
.downloads .shop_right p{
	min-height: 208px
}
.shop_right .anzahl_container {
	float:left;
}
.shop_right .anzahl_container label {
	width: auto;
	margin-top:0;
	line-height: 20px;
}
.formbody input.anzahl{
	width:20px;
	font-family: RotisSansSerifStd-regular;
	font-size: 16px;
	margin-top:0;
	line-height: 20px;
	text-align: center;
}
.shop_right .price{
	display: inline-block;
	float:right;
	margin-top: 2px;
}
/* Shop */

/* Warenkorb */
.cart_full h2:first-child{
	margin:0;
}
.order_head,
.tHead{
	font-family:RotisSansSerifStd-bold;
	-webkit-font-smoothing: antialiased;
	font-size: 18px;
}
.order_products .cart_item,
.cart_full .cart_item{
	margin-top:30px;
	margin-bottom:30px;
}
.cart_full .image img{
	border:solid 1px #000000;
	width: 160px;
	height: auto;
}
.cart_full .name a{
	text-decoration: none;
}
/*.cart_full .cart_item div.price{
	width:95px;
}*/
.cart_full .formbody input{
	margin:0;
}
a.bin{
	border:none;
	position:absolute;
	bottom:0;
	right:55px;
}
/* Warenkorb */

/* Links */
#main .links ul{
	list-style: none;
	margin-top:30px;
	margin-bottom:30px;
}
/* links */
/* Buchhandlungen */
.bookshops p{
	height:150px;
}
.bookshops .gmap-link {
	height:auto;
}
.mod_cataloglist{
	border-top:solid 1px #000000;
	margin-top:30px;
	padding-top:30px;
}
#main .mod_cataloglist .item.first{
	border-top:none;
	margin-top:0px;
	padding-top:0px;
}
#main .mod_cataloglist .item.first + .item.odd{
	border-top:none;
	margin-top:0px;
	padding-top:0px;
} 
#main .mod_cataloglist .item {
	margin-top:30px;
	padding-top:30px;
	border-top:solid 1px #000000;
	margin-left: 0px;
}
/* Buchhandlungen */


/* MAIN */

/* FOOTER */
#footer .inside{
	margin-top: 45px;
	height: 30px;
	border-top:solid 1px #000000;
	width:940px;
}
#footer p {
	margin-top:15px;
}


.nav_sub_bot .level_1{
	padding:0px 0px 15px 0px;
}
.nav_sub_bot .level_1 li.last{
	border-right:1px solid #000000;
}

.nav_sub_bot .level_1 li{
	padding:0px 10px 0px 10px;
	float:right;
	list-style:none;
}

.nav_sub_bot .level_1 li a{
	color: #000000;
	text-decoration: none;
}
.nav_sub_bot .level_1 li a:hover {
	color: #999999;
}
/* FOOTER */


/*////////////////// ALT ALT ALT ALT ALT ////////////////////*/

/*WARENKORB*/
.cart_full .summary{
	border-top:solid 1px #000000;
	margin-top:30px;
	padding-top:30px;	
	text-align: right;
	line-height: 24px;
}
.cart_full .summary .name{
	text-align: left;
	float:left;
}
.cart_full .grandtotal{
	font-size: 18px;
	font-family: RotisSansSerifStd-bold;
}
/*.order_products{
	margin-bottom:30px;
	padding-bottom:30px;
	border-bottom:solid 1px #000000;
}*/
/*
.cart_full .cart_item.row_0{
	padding-top:30px;
	border-top:solid 1px #000000;
}
*/



/*CHECKOUT*/
.mod_iso_checkout .steps {
	padding:0px;
	margin:0px;
	border-bottom:1px solid #000000;
	margin-bottom: 30px;
	padding-bottom: 30px;
}
.mod_iso_checkout p.error{
	display:none;
}
.mod_iso_checkout label.error{
	color: #b51c18;
	font-family: RotisSansSerifStd-bold;
	-webkit-font-smoothing: antialiased;
}
.mod_iso_checkout .order_conditions p.error{
	display:block;
	color: #b51c18;;
	margin-bottom:5px;
}
.mod_iso_checkout ul {
	padding:0px;
	margin:0px;
	display: inline-block;
	list-style: none;
}
.mod_iso_checkout ul li{
	float:left;
	margin-right: 30px;
}
.formbody label,
.formbody input{
	margin-top:15px;
}
.formbody label{
	width:100px;
	display: inline-block;
}
.formbody select{
	width:200px;
	font-size: 16px;
	font-family: RotisSansSerifStd-regular;
}
.address_new {
	margin-bottom: 30px;
}
.checkbox_container,
.radio_container{
	border:none;
	padding:0px;
	margin:0px;
}
.checkbox_container span,
.radio_container span{
	margin-left:0px;
	margin-right:50px;
}
.checkbox_container span label,
.radio_container span label{
    width:auto;
    margin:0px;
}
.radio_container span .payment_data label {
    width: 100px;
}
.order_head {
	padding-top:30px;
	margin-top:30px;
	display: inline-block;
	border-top:1px solid #000000;
}	
.order_info p{
	margin-top:30px;
}
.order_products .image img{
	border: 1px solid #000000;
	width:160px;
	height:auto;
}
.order_products {
	margin-top: 30px;
	margin-bottom: 30px;
}
.order_products .edit_container {
	margin-bottom: 10px;
}
/*.order_products .cart_full .cart_item div.price {
	width: 100px;
}*/
.order_conditions p{
	margin-top:30px;
	margin-bottom:30px;
}
.info_container{
	margin-top:30px;
}

/*CHECKOUT*/

/* ---------- MAIN --------------------------------------------- */



#left .even {
	margin-left: 0px;
}
#left .odd {
	margin-right: 0px;
}
.box_h4 {
	background-color: #e5e5e5;
	font-size: 18px;
	margin-top:30px;
	margin-bottom:30px;
	font-weight: normal;

}
.box_h4 h4 {
padding:0;
margin:0;
margin-left: 15px;
padding-top: 5px;
padding-bottom: 3px;
font-family: RotisSansSerifStd-bold;
font-weight: normal;
}
.news_home_image img{
	border:solid 1px #000000;
}
.news_home_text {
	min-height:190px;
}
.new_book h3 a,
.mod_newslist h3 a {
	color: #b51c18;
	text-decoration: none;
}
.new_book h3 a:hover,
.mod_newslist h3 a:hover {
	color: #7a1802 ;
}
.new_book h3:first-child,
.mod_newslist h3:first-child {
	margin-top:0;
}
.new_book p,
.mod_newslist p {
	margin-top:0;
	margin-bottom:5px;
}
.new_book {
	padding-left: 0;
}
.new_book img {
	border:solid 1px #000000;
	width: 160px;
	height: auto;
}
.new_book p{
	margin-top: 0;
	margin-bottom: 5px;
}
.new_book ul {
	margin-top: 0;
	margin-bottom: 5px;
}
.list_new_book {
}
.list_new_book .product_first {
	width: 460px;
	display:inline;
	float: left;
	position: relative;
	margin-left: 0;
	margin-right: 10px;
}
.list_new_book .product_last {
	width: 460px;
	display:inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 0;
}


.infos h3{
margin-top:30px;	
margin-bottom:0px;
}
.infos p{
margin-top:0px;	
margin-bottom:0px;
}



/*CART INFO WINDOW*/
#cartinfo_window {
	position: absolute;
	top: 50px;
	left: 0;
	z-index: 9999;
	width: 960px;
}
#cartinfo_window .box {
	padding: 20px;
	width: 340px;
	margin: 10px auto;
	border: 1px solid #dddddd;
	box-shadow: 1px 1px 8px #bbbbbb;
	-webkit-box-shadow: 1px 1px 8px #bbbbbb;
	-moz-box-shadow: 1px 1px 8px #bbbbbb;
	background-color: #ffffff;
}
#cartinfo_window .box p {
	margin: 5px 0;
}
#cartinfo_window .button_container {
	margin-top: 20px;
}
#cartinfo_window .button_container a {
	margin: 0;
}
#cartinfo_window .button_container a.add_to_cart {
	padding-left: 50px;
}
#cartinfo_window .button_container .lFloat {
	float: left;
}
#cartinfo_window .button_container .rFloat {
	float: right;
}
/*CART INFO WINDOW*/



.list_table,
.list_table tr,
.list_table td {
	padding: 0;
	margin: 0;
	border-spacing: 0;
	border: 0;
}
.list_table tr {

}
.list_table td {
	text-align: left;
	vertical-align: bottom;
}
.list_table .table_right{
	width:220px;
}
.list_table .middle {
	padding: 0 20px;
	width:460px;
}

.list_table tr:first-child td {
	vertical-align: top;
}

.list_table .button {
	margin: 0;
	margin-bottom: 6px;
}
.list_table .submit_container .button {
	width:100%;
}
.list_table .submit_container a.button{
	padding-left:0;
	padding-right:0;
}
.list_table.new .middle {
	padding: 0 20px;
	width: 250px;
}
.list_table.new .short_info_new_book {
	max-height: 205px;
	overflow-y: hidden;
}



